<processo_transporte>
<cliente_codigo>
0773
</cliente_codigo>
<processo_cliente_codigo>
22000174
</processo_cliente_codigo>
<processo_cliente_filial_codigo_cliente>
</processo_cliente_filial_codigo_cliente>
<processo_transporte_codigo>
761
</processo_transporte_codigo>
<filial_codigo_cliente>
22
</filial_codigo_cliente>
<peso_entrega>
1000
</peso_entrega>
<avarias>
</avarias>
<ocorrencias>
</ocorrencias>
<quitacao_tipo>
0
</quitacao_tipo>
<data_prevista_pagamento>
13/10/2020
</data_prevista_pagamento>
<novo_processo_cliente_codigo>
</novo_processo_cliente_codigo>
<novo_processo_cliente_filial_codigo_cliente>
</novo_processo_cliente_filial_codigo_cliente>
</processo_transporte>
